        


				


<!DOCTYPE html>
<html lang="en">
<head>
<!--
##########################

	Another web UX/UI experience by Charlotte-based creative studio, TechnikOne
	https://technikone.com/

##########################
-->
<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-61495966-1"></script>
	<script>
	  window.dataLayer = window.dataLayer || [];
	  function gtag(){dataLayer.push(arguments);}
	  gtag('js', new Date());

	  gtag('config', 'UA-61495966-1');
	</script> 
	<meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<!-- HTML Meta Tags -->
	<title>CharBar No. 7</title>
	<meta name="description" content="The perfect mix between upscale and casual, CharBar No. 7 offers fresh seafood &amp; chicken dishes, delicious sandwiches along with signature &amp; DIY salads." />
	<meta name="robots" content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1" />
	<meta name="description" content="The perfect mix between upscale and casual, CharBar No. 7 offers fresh seafood &amp; chicken dishes, delicious sandwiches along with signature &amp; DIY salads." />
	<meta name="image" content="/images/System-Open-Graph-Img.jpg" />
	<meta itemprop="name" content="CharBar No. 7" />
	<meta itemprop="description" content="The perfect mix between upscale and casual, CharBar No. 7 offers fresh seafood &amp; chicken dishes, delicious sandwiches along with signature &amp; DIY salads." />
	<meta itemprop="image" content="/images/System-Open-Graph-Img.jpg" />
	<!-- Open Graph Meta Tags -->
	<meta name="og:title" content="CharBar No. 7" />
	<meta name="og:description" content="The perfect mix between upscale and casual, CharBar No. 7 offers fresh seafood &amp; chicken dishes, delicious sandwiches along with signature &amp; DIY salads." />
	<meta name="og:image" content="/images/System-Open-Graph-Img.jpg" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="630" />	
	<meta name="og:url" content="https://charbar7.com/" />
	<meta name="og:site_name" content="CharBar No. 7" />
	<meta name="og:locale" content="en_US" />
	<meta name="fb:admins" content="" />
	<meta name="og:type" content="website" />
	<!-- Twitter Meta Tags -->
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:creator" content="@CharBarNo7" />
	<meta name="twitter:site" content="@CharBarNo7" />
	<meta property="twitter:url" content="https://charbar7.com/" />
	<meta name="twitter:title" content="CharBar No. 7" />
	<meta name="twitter:description" content="The perfect mix between upscale and casual, CharBar No. 7 offers fresh seafood &amp; chicken dishes, delicious sandwiches along with signature &amp; DIY salads." />
	<meta name="twitter:image" content="/images/System-Open-Graph-Img.jpg" />
	<!-- Favicons -->
	<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
	<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png" />
	<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png" />
	<link rel="manifest" href="/site.webmanifest" />
	<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5" />
	<meta name="msapplication-TileColor" content="#ffffff" />
	<meta name="theme-color" content="#ffffff" />
	<!-- CSS Styles -->
	<link media="all" rel="stylesheet" href="/css/main.css" />
	<link media="all" rel="stylesheet" href="/css/aos.css" />
	<!-- jQuery Scripts -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="/js/jquery-3.3.1.min.js"><\/script>')</script>
	<script src="/js/aos.js" ></script>
	<script src="/js/jquery.main.js" ></script>
	<script src="/js/jquery.support.js" ></script>
	<script src="https://cdn.jsdelivr.net/npm/js-cookie@2.2.1/src/js.cookie.min.js"></script>
	<script>
		$(function() {
			$('#label-12').on("click",function(){
    			var show_id = $(this).val();
    			//alert(show_id);
			});

			function showModalAd(){
				$.fancybox.open({
					src:'#modal-advert',
					type:'inline'
				});
			};

    	
		});
	</script>
</head>
<body>
	<div id="wrapper">
        <header class="masterhead">
			<div class="fluid-container">
				<div class="logo">
					<a href="/.">
                        							<img src="/images/logo-white.svg" alt="CharBar No. 7" />
							<img src="/images/logo.svg" alt="CharBar No. 7" class="active-logo" />
                        					</a>
				</div>
				<div class="featured-nav">
					<ul class="navigation">
																																																																															<li><a href="https://charbar7.com/menus/">Food &amp; Drinks</a></li>
																																																																			<li><a href="https://charbar7.com/locations/">Locations</a></li>
																																																																			<li><a href="https://charbar7.com/reservations/">Reservations</a></li>
																																																																			<li><a href="https://charbar7.com/gift-cards/">Buy Gift Cards</a></li>
																		</ul>
					<div class="btn-holder">
						<a href="#" class="burger-menu">
							<strong></strong>
							<span>Menu</span>
						</a>
													<a target="_blank" href="https://direct.chownow.com/order/20657/locations" class="btn">Order Online</a>
											</div>
				</div>
				<div class="nav-wrapper">
					<div class="nav-holder">
						<ul class="nav-menu">
																																																	<li><a href="https://charbar7.com/menus/">Menus</a></li>
																																			<li><a href="https://charbar7.com/daily-specials/">Daily Specials</a></li>
																																			<li><a href="https://charbar7.com/locations/">Locations</a></li>
																																			<li><a href="https://charbar7.com/reservations/">Reservations</a></li>
																																			<li><a href="https://charbar7.com/order-online/">Order Online</a></li>
																																			<li><a href="https://charbar7.com/gift-cards/">Gift Cards</a></li>
																																			<li><a href="https://charbar7.com/our-story/">Our Story</a></li>
																																			<li><a href="https://charbar7.com/contact-us/">Contact Us</a></li>
																					</ul>
						<div class="feature-pannel row two-col">
							
																																																								<div class="col">
								<div class="img-holder">
									<img src="https://charbar7.com/assets/_imgTransformModalS/Charbar-superbowl-pop-up-1.png" srcset="https://charbar7.com/assets/_imgTransformModalL/Charbar-superbowl-pop-up-1.png 2x" alt="Let Us Cater your Super Bowl Party!" width="1840" height="900" />
								</div>
							</div>
							<div class="col">

								
								<div class="text-holder">
									<h2>Let Us Cater your Super Bowl Party!</h2>
									<p>The time is almost here...Pre-order your family platters now so we can cater your watch party for the game!</p>
									<a href="https://charbar7.com/menus/family-style/" class="btn">Family Platters</a>								</div>
							</div>
							
						</div>
						<div class="social-block">
							<strong class="title">Connect With Us</strong>
							<ul class="social-networks">
																	<li><a target="_blank" href="https://www.facebook.com/CharBarNo7/"><span class="icon-facebook"></span></a></li>
																																	<li><a target="_blank" href="https://instagram.com/CharBarNo7/"><span class="icon-instagram"></span></a></li>
								
							</ul>
						</div>
					</div>
				</div>
			</div>
		</header>

		<main id="main">
		    
    <section class="hero">
                                <div class="video-holder" style="background-image: url(/images/default-hero-720p.jpg);">
            <video class="bg-video" loop muted playsinline autoplay>
                <source type="video/mp4" src="/media/default-hero-720p.mp4" />
            </video>
        </div>
        <div class="container">
            <span class="sub-heading">This Is CharBar No. 7</span>
            <ul class="title-list">
                <li>Burger</li><li>Steak</li><li>Bar</li>
            </ul>
        </div>
    </section>

                
												
												
												

																											
									                                    <section class="callout left-text">
										<div class="bg-stretch">
											<span data-srcset="https://charbar7.com/assets/_imgTransformCalloutImg1x/CalloutImg-ChildFather.jpg, https://charbar7.com/assets/_imgTransformCalloutImg2x/CalloutImg-ChildFather.jpg 2x"></span>
										</div>
										<div class="text-content">
											<div class="text-holder" data-aos="fade-down">
												<span class="sub-heading">Our Menus</span>
												<h2>There&#039;s Something For Everyone</h2>
												<p>With a variety at your fingertips, our creative salads, tenders, wraps, steaks, burgers and salmon are guaranteed to please. Our menus have something for everyone!</p>
																								<ul class="btn-list">
																																																																																															<li><a href="https://charbar7.com/menus/" class="btn">See Our Menus</a></li>
																																																																						<li><a href="https://direct.chownow.com/order/20657/locations" class="btn">Order Online</a></li>
																									</ul>
																							</div>
										</div>
                                    </section>
																	
													
												

        
												
																																				<section class="slide-show">
																					<div>
												<div class="img-holder">
													<img src="https://charbar7.com/assets/_transformGeneralPageImage1x/Img-Food-2.jpg" srcset="https://charbar7.com/assets/_transformGeneralPageImage2x/Img-Food-2.jpg 2x" alt="Various Food" width="1840" height="900" />
												</div>
											</div>
																					<div>
												<div class="img-holder">
													<img src="https://charbar7.com/assets/_transformGeneralPageImage1x/Img-Food-15.jpg" srcset="https://charbar7.com/assets/_transformGeneralPageImage2x/Img-Food-15.jpg 2x" alt="Various Food" width="1840" height="900" />
												</div>
											</div>
																					<div>
												<div class="img-holder">
													<img src="https://charbar7.com/assets/_transformGeneralPageImage1x/Img-Food-16.jpg" srcset="https://charbar7.com/assets/_transformGeneralPageImage2x/Img-Food-16.jpg 2x" alt="Various Food" width="1840" height="900" />
												</div>
											</div>
																					<div>
												<div class="img-holder">
													<img src="https://charbar7.com/assets/_transformGeneralPageImage1x/Img-Food-17.jpg" srcset="https://charbar7.com/assets/_transformGeneralPageImage2x/Img-Food-17.jpg 2x" alt="Various Food" width="1840" height="900" />
												</div>
											</div>
																					<div>
												<div class="img-holder">
													<img src="https://charbar7.com/assets/_transformGeneralPageImage1x/Img-Food-19.jpg" srcset="https://charbar7.com/assets/_transformGeneralPageImage2x/Img-Food-19.jpg 2x" alt="Various Food" width="1840" height="900" />
												</div>
											</div>
																					<div>
												<div class="img-holder">
													<img src="https://charbar7.com/assets/_transformGeneralPageImage1x/Img-Food-7.jpg" srcset="https://charbar7.com/assets/_transformGeneralPageImage2x/Img-Food-7.jpg 2x" alt="Various Food" width="1840" height="900" />
												</div>
											</div>
																					<div>
												<div class="img-holder">
													<img src="https://charbar7.com/assets/_transformGeneralPageImage1x/Img-Food-6.jpg" srcset="https://charbar7.com/assets/_transformGeneralPageImage2x/Img-Food-6.jpg 2x" alt="Various Food" width="1840" height="900" />
												</div>
											</div>
																			</section>

																					
												

												
												

        
												
												
												

																											
									                                    <section class="callout">
										<div class="bg-stretch">
											<span data-srcset="https://charbar7.com/assets/_imgTransformCalloutImg1x/CalloutImg-CocktailToast.jpg, https://charbar7.com/assets/_imgTransformCalloutImg2x/CalloutImg-CocktailToast.jpg 2x"></span>
										</div>
										<div class="text-content">
											<div class="text-holder" data-aos="fade-down">
												<span class="sub-heading">Fit For Any Occasion</span>
												<h2>Gift Cards</h2>
												<p>No matter the occasion, a CharBar No. 7 gift card provides your recipient the chance to experience us for the first time or return for their favorite meal at any of our locations.</p>
																								<ul class="btn-list">
																																																																																															<li><a href="https://charbar7.com/gift-cards/" class="btn">Buy Gift Cards</a></li>
																																																																						<li><a href="https://cws.givex.com/cws4.0/hickorytavern/check-balance/" class="btn">Check Balances</a></li>
																									</ul>
																							</div>
										</div>
                                    </section>
																	
													
												

                

		</main>
		<footer id="footer" class="footer">
			<div class="top-footer">
				<div class="container">
					<div class="bsb">
						<span class="txt">EST.</span>
						<div class="img-holder">
							<img src="/images/BSB-Circle.svg" alt="Burger, Steak, Bar">
						</div>
						<span class="txt">2011</span>
					</div>
				</div>
			</div>
			<div class="footer-content">
				<div class="container">
					<div class="row">
						<div class="col">
							<div class="footer-logo">
								<a href="/."><img src="/images/logo-CB7.svg" alt="CharBar No. 7"></a>
							</div>
							<ul class="footer-list">
																																																																																									<li><a href="https://charbar7.com/menus/">Menus</a></li>
																																																																											<li><a href="https://charbar7.com/daily-specials/">Daily Specials</a></li>
																																																																											<li><a href="https://charbar7.com/reservations/">Reservations</a></li>
																																																																											<li><a href="https://charbar7.com/share-your-experience/">Your CB7 Experience</a></li>
																																																																											<li><a href="https://charbar7.com/careers/">Careers</a></li>
																																																																											<li><a href="https://charbar7.com/community/">Community Partners</a></li>
																																																																											<li><a href="https://charbar7.com/vendors/">Vendor Inquiries</a></li>
																																																																											<li><a href="https://charbar7.com/contact-us/">Contact Us</a></li>
																						</ul>
						</div>
						<div class="col">
							<div class="text-holder">
								<span class="h4">Get Specials &amp; Updates</span>
								<p>Make sure to get the latest offers, specials, and updates from us here at CharBar No. 7.</p>
																	<a target="_blank" href="http://eepurl.com/gDbPkz" class="btn">Join Today</a>
															</div>
						</div>
					</div>



<style>.restaurantji img {max-width:130px;} @media screen and (min-width: 1024px) { .partner-block ul li {float:left;} li.restaurantji {padding-left:40px;}  }</style>

					<div class="row">
						<div class="col">
														<div class="partner-block">
								<span class="title">We proudly stand with:</span>
								<ul>
									<li>
										<a target="_blank" href="https://foldsofhonor.org/">
											<img src="/images/logo-folds-of-honor.svg" alt="Folds of Honor">
										</a>
									</li>
									<li class="restaurantji">
										<a target="_blank" href="https://www.restaurantji.com/nc/mint-hill/char-bar-7-/">
											<img src="/images/RestaurantJI-Badge.png" alt="RestaurantJI">
										</a>
									</li>


								</ul>
							</div>
													</div>
						<div class="col">
							<ul class="social-networks">
																	<li><a target="_blank" href="https://www.facebook.com/CharBarNo7/"><span class="icon-facebook"></span></a></li>
																																	<li><a target="_blank" href="https://instagram.com/CharBarNo7/"><span class="icon-instagram"></span></a></li>
															</ul>
							<div class="doc">
								<p>Copyright &copy; 2024 CharBar No. 7. All rights reserved. <a href="https://charbar7.com/privacy-and-terms/">Privacy &amp; Terms of Use</a>.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</footer>
        								</div>
</body>
</html>